Subject: WIRELESS CABLE TV Takes the Nation By STORM - Get yours for under 50 bucks!

From: X10 Newsletter <[email-masked]>
Date: Wed, 14 Mar 2007 20:04:19 -0800 (PST)

Mini-Timer Automation System - Now Only $29.99

Grab a hold of your seat - you are not going to believe how easy home automation can be. 

You don't need a PC. You don't need a transceiver or any special remotes. With the amazing Mini-Timer, all you really have to do to automate your home is plug it in! 

For only $29.99, you'll be able to dim lights to the perfect brightness, start your coffee pot, turn up the heat, turn on fans or air filters and more with the touch of a button! The Mini-Timer will even controls your home for you while you're away. You can program your lights and appliances to come on and off at certain times to conserve energy, or hit the security button when you leave on vacation and have your lights turn on and off at random times to make it look as if someone is home. 

Here's how it works: Simply plug it into an outlet next to your nightstand. Then plug your lamps and appliances into X10 modules, and you have instant control! 

Set you outdoor lights to come on at 8 every night and off again at 7 every morning for security lighting. Wake up every morning to your radio, bedroom lights and a fresh-brewed pot of coffee. Dim the lights from your nightstand to set the mood and more! The Mini-Timer has hundreds of uses! 

You even get two Socket Rocket Screw-In Lamp Modules for instant light/lamp automation to get you started. And that's only the beginning!

http://www.x10.com/mt10a_0216_emai4.htm/65039
______________________________________________________________________________
Bring Your Home Back to The Future! ActiveHome PC Home Automation Suite Plus Range Extender - Now Only $49.99

Now your home can run itself! Don't be fooled - you don't need to travel into the future to set your home on schedules from your PC or control your home over the Internet. The FUTURE is now! 

The time for wireless home control is today, and you don't have to be a millionaire to get it. 

Sure, you could spend thousands and thousands of dollars on a home automation system. Or you can get it all today from X10, the industry pioneer, for only $49.99! 

It's true! 

You can control your lights, appliances and even surveillance cameras right from your PC, or even over the Internet from anywhere in the world! You can have your lights and stereo come on the second you open the door, or dim the lamp to the perfect level on movie night without moving an inch! It's almost like magic! 

With the complete ActiveHome PC Automation System, you have everything you need to get started for only $49.99!

http://www.x10.com/cm15a_0216_emai4.htm/65039
______________________________________________________________________________
100% Legal Wireless Cable TV - No Black Box! Wireless Video Sender - Today It's Only $49.99

What the Cable Company doesn't want you to know! 

Do you have Cable or Satellite TV in your home? How about a DVD player or TiVo? Then I have an important secret to share with you... 

Now don't tell your cable company, because although this is something they've known about for a long time and is all perfectly legal, they don't want YOU to know about it because it will cost them money. Here's the secret: You can enjoy all your favorite TV shows from your cable box, TiVo, DirecTV or even DVDs from your DVD player on a second TV without running new wires, adding extra boxes or paying additional monthly fees.

And here's what's even cooler: You can change channels, adjust volume, play, pause and more from anywhere in the house. That means if you have your cable box or TiVo in the family room and want to watch it on your upstairs TV and change channels as you lie in bed, you can! The new, more stylish Wireless Video Sender PLATINUM with a built-in Remote Sender will wirelessly transmit the video from your cable box, TV, DVD player or whatever to a second TV anywhere in the house and let you control it all by remote no matter where you are! 

Plus, the sleek, platinum, modern round design fits in with the most up-to-date HDTVs, DVD players and any other entertainment equipment. 

And let me tell you, the range on this thing is amazing! Although it's a smaller and more compact design, the signal is even stronger! I've found that I can send video from anywhere in the house to anywhere in the house. I can send movies from my basement DVD player all the way to my upstairs TV, or from my living room cable box to my kid's room while I watch a rated R movie. Incredible! 

P.S. It's all LEGAL! You don't need a "black box" or anything like that. All you need all new Wireless Video Sender PLATINUM, now with a built-in remote control sender!

http://www.x10.com/vk82a_0122_emai4.htm/65039
______________________________________________________________________________
2-Camera Low-Light System - Now Only $199.99

What will they think of next? That's what my co-worker asked me when I showed him the LIVE view of my home over the Internet. He was amazed when I clicked my mouse and switched from a view of the front porch to the back yard. 

You must've spent a month's pay on this thing, he said. Nope, I said. It was only $199.99!

This awesome kit came two Low-Light Cameras, which work indoors or out and function in broad daylight or Low-Light conditions. It came with the state-of-the-art Vanguard Internet Software, so I can get online from the office or even from out of town, and view my home LIVE. If I need to prove my neighbor "borrowed" some tools or my teenager threw a party, a simple click of the mouse will record all the action on my home PC. I can even control my X10-enabled lights and appliances over the Internet with a click of my mouse! 

And that's just the beginning. It even came with a remote and everything I need to watch my cameras right on my TV! 

http://www.x10.com/xx20a_2cam_0216_emai4.htm/65039
______________________________________________________________________________
The Home Security Dinosaurs... they should've gone extinct 65 million years ago!  - ProtectOr Plus Wireless Home Security System - Now Only $119.99

For years, home security companies, with fleets of cubicle-bound call center agents, have ruled residential security. Serving up high monthly "monitoring" fees, notoriously mediocre customer service and prohibitively expensive installation charges are the trademarks of these home security dinosaurs . Typically their protocol is to sell a security system, with a contract, and monitor that security system with call center agents. If the system goes off, it’ll call the monitoring center and the center will alert police. 

But what if there’s no emergency? You get charged a false alarm fine! And since the call center agents are sitting in some office building out in Timbuktu there’s no way for them to know if it’s a real emergency or not! 

Why should you bother with monitoring service when you have a cell phone? 

Don’t bother with monitoring services! The 80’s are over! If you don’t have a cell phone by now then someone close to you does. You can program Protector Plus to dial anyone you want. When the system activates it’ll call all of your personalized emergency contacts until someone answers. Then you can decide if it’s an emergency, not someone in Tulsa, Oklahoma. 

With Protector Plus, once you buy it, you own it! You don't sign any contracts, pay any monthly fees or pay any hidden costs whatsoever!

http://www.x10.com/ds7000_0216_emai4.htm/65039
______________________________________________________________________________
Give your Photos Life! Digital! ShowTime Media Sender - Now Only $29.99

I thought it would be easier to share my photos with my new digital camera. But now that I have it, it's the other way around. I always plan on printing out images on my photo printer so I don't have to go get them printed at the store, but it takes too long so I end up doing neither. 

I've already taken hundreds of pictures, but they've all just ended up in folders, forgotten on my computer. Forgotten, that is, until two weeks ago when I treated myself to the ShowTime Media Sender!

Now it's easier than ever to organize & SHARE my entire digital photo/movie collection with my friends and family on my old TV in the den or my new HDTV in the living room! ShowTime allows me to send digital media from my PC to a TV, up to 100 feet wirelessly! 

Imagine having friends and family over and relaxing in the family room as you dazzle them with an amazing digital slide show of your last vacation on the big screen TV! It's a lot of fun! You can show off literally 1000's of photos and videos all at once and scan/find what you want with a push of a button! And it couldn't be easier!

http://www.x10.com/vk73a_0125_emai4.htm/65039
______________________________________________________________________________
Wireless Speaker System - Just $39.99

With this amazing 2.4 GHz wireless system, you can send music wirelessly from your stereo, CD player of even your computer to any speakers within 100 feet! Simply move the speakers wherever you want, attach the SoundPower receiver, and BAM!!! - you've got bumpin' beats to keep your party going 'til the early light!

http://www.x10.com/vault_vk59a_emai4.htm/65039
______________________________________________________________________________
Bandit Price Slash! Get two Maxi Automation Controllers - Special Bandit Price $14.99

Want to know the easiest way to control your X10 lights and appliances? The X10 Maxi Controller! Here's how to install it: Plug it in. Now you're ready to take command of up to 16 sets of lights and appliances! It even has all off and all on buttons and dim/brighten buttons so you can create the perfect lighting! 

And today is your lucky day, because the Bandit has struck on the Maxi Controller. For a limited time, you can get two Maxi Controllers for the incredibly low price of just $14.99!

Plug one in next to your favorite easy chair and you'll never have to get up again! Control lamps, radios, fans, electric decorations, indoor & outdoor lights, air filters and more with the touch of a button! 

Set up the second Controller on your nightstand. Turn the lights on, turn on the radio and start the coffee pot before you even step out of bed. Turn on hallway and bathroom lights when you wake up at night. Forget to turn on the porch light at night, or forget to turn off a downstairs light? No problem! Do it with the touch of a button on your controller! 

So add this 2-pack to your repertoire, and experience the ease and convenience of the Maxi Controller! Offer valid while supplies last! 

http://www.x10.com/sc503_1207_bandit_emai4.htm/65039
______________________________________________________________________________
ATTENTION VANGUARD OWNERS! BRAND NEW VIDEO CALLING SOFTWARE - JUST $69.99

Introducing X10's ALL NEW Video Calling Software! All you need is a Vanguard Camera and a high-speed Internet connection on your computer. And when you add this brand new software, you'll be able to log on to your favorite Instant Messenger program, see anyone, anywhere LIVE, and talk with them as long as you want! That means no long distance fees, and no "going over your minutes!"

http://www.x10.com/sw43a_ed_vcsoft_0925_emai4.htm/65039
______________________________________________________________________________
NEW! X10 Video Calling System - Now Only $299.99

Video Calling is the next big thing in the world of communication. Using the free Instant Messenger program of your choice and our Video Calling System complete with software to control the camera, you can talk face-to-face with your loved ones all over the world. It's like making a phone call, but you can actually see the person you're talking to! When you can't actually be there, Video Calling is the next best thing. With phone calls, you miss out on facial expressions, smiles, hand gestures and everything that makes a conversation great. With Video Calling, you don’t! 

http://www.x10.com/x10_video_calling_emai4.htm/65039
________________________________________________________________________________
SAVE BIG! OnAlert Software for ActiveHome & ProtectorPlus Users - Starting At $49.99

Never before have X10 security modules been able to communicate with ActiveHome Pro automation software. But that has all changed! OnAlert allows Protector Plus to integrate seamlessly with ActiveHome. What do we mean?

Essentially, now not only can your security modules trigger your security system, but they can also function the same as home automation modules by triggering events. Plus, ActiveHome can now show you the status of security modules! 

http://www.x10.com/plugin_onalert_emai4.htm/65039
_____________________________________________________________________________
HOT PRICE! ShowTime Digital Media Sender - Save $70

With X10's ShowTime™ you'll be able to easily organize & SHARE your entire digital photo/movie collection with your friends & family on your big screen TV! Get it now for only $29.99

http://www.x10.com/goldmine_vk73a8.htm/65039
_________________________________________________________________________________
NEW! Wireless Doorbell Kit - Super Low Price $19.99

For an easy, instant doorbell, the 3-Piece X10 Doorbell Kit is the perfect solution. Plus, it's completely wireless! That means no drilling holes, no running wires, and no installation fees or contractors!

http://www.x10.com/kr15a_bigred_emai4.htm/65039
_________________________________________________________________________________

****************************************
TELL A FRIEND
****************************************

If you think this is a good deal, then why don't you share it
with a friend? Or if you know someone looking for gift ideas,
pass it along. Either forward this email or click below:

http://www.x10.com/friend/forward.htm?[email-masked]/0

Best Regards,

Buzz Bisbee
X10 Savings Club Manager
Marketing Department
19823 58th Place South
Kent, WA 98032
1-800-675-3044

****************************************
NEWSLETTER OPTIONS
****************************************

We hope you enjoy receiving this newsletter. 

To Stop Receiving or to Change your X10 Newsletter account, 
simply visit us here: (We have options.)

http://www.x10.com/manager.cgi?[email-masked]/0